Requisitos del Nuevo ADD

Lo que debes tener en cuenta para la instalación y operación del nuevo Administrador de Documentos Digitales (ADD), es lo siguiente:

  1. El nuevo ADD está disponible a partir de la versión 4.0.9 de CONTPAQi® Herramientas complementarias.
  2. Al instalar CONTPAQi® Herramientas complementarias 4.0.9 deberás seleccionar la instancia de SQL Server en la que se almacenará la información de tu ADD, dicha instancia debe ser versión de Microsoft SQL Server 2008 R2 o superior, para poder trabajar con el Nuevo ADD.
      Nota:

    Aunque CONTPAQi® Herramientas complementarias es compatible con SQL Server 2008R2, te recomendamos utilizar versiones superiores de SQL Express para aprovechar las características de estos. Revisa la tabla de versiones compatibles en el documento de Requerimientos de instalación.

  3. El Nuevo Visor de Documentos Digitales utiliza la información del ADD, por lo tanto requiere del paquete de instalación de Herramientas complementarias de CONTPAQi®.
  4. A partir de la versión 4.0.9 se solicitará la asignación de una instancia de SQL, usuario y contraseña, para poder instalar el nuevo ADD: contabilidad 11 nuevo add 3

    Durante la instalación de CONTPAQi® Herramientas complementarias, en caso de seleccionar una instancia que se encuentre en una versión inferior a SQL Server 2008 R2, no se te permitirá avanzar y se mostrará el siguiente mensaje:

    contabilidad 11 nuevo add 4

  5. Para utilizar el Nuevo Visor de Documentos Digitales, es necesario realizar el Proceso de Migración de la información del ADD de versiones anteriores a esta, en tu empresa o empresas instaladas.
  6. Es requisito que la base de datos del ADD y los archivos instalados por CONTPAQi® Herramientas complementarias (SACI) queden en la misma unidad del disco duro.
   Importante:
  • Las nuevas versiones mayores de los sistemas CONTPAQi® que se liberen este año, requieren por lo menos la versión 4.0.9 de CONTPAQi® Herramientas complementarias.
  • Si aún no cuentas con las nuevas versiones de los sistemas CONTPAQi®, no es necesario utilizar dicha versión de CONTPAQi® Herramientas complementarias.
  • Te recomendamos que tus aplicaciones CONTPAQi® utilicen la misma versión de SQL que hayas configurado para el ADD.
  • Podrás continuar operando tus aplicaciones con la versión actual de SQL que tengas instalada.